* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

#outerDiv {
    background-repeat: no-repeat;
    background-size: contain;
    width: 60%;
    height: 40rem;
    position: absolute;
    left: 20%;
    right: 20%;
    margin-top: 3rem;
}

#firstInnerDiv {
    position: relative;
    left: 55%;
    margin-top: 4rem;
}

#imageMBTC {
    height: auto;
    width: auto;
}

#secondInnerDiv {
    position: relative;
    left: 50%;
    margin-top: 2rem;
    float: left;
    width: 25rem;
    text-align: justify;
}

#customerPortal {
    text-align: center;
    margin-bottom: 2rem;
}

#returnToLogin {
    margin-top: 2rem;
    text-align: center;
    font-size: 1rem;
}

p {
    font-size: 1rem;
}